using System.Windows.Controls;

namespace XP.Hardware.Detector.Views
{
    /// <summary>
    /// 面阵探测器配置视图 | Area detector configuration view
    /// </summary>
    public partial class DetectorConfigView : UserControl
    {
        public DetectorConfigView()
        {
            InitializeComponent();
        }
    }
}
